@font-face {
    font-family: "Adelle CYR W10 Light";
    src: url("Fonts/08d52ae7-f957-42d8-9717-099c6770d2b3.eot?#iefix");
    src: url("Fonts/08d52ae7-f957-42d8-9717-099c6770d2b3.eot?#iefix") format("eot"),url("Fonts/d4bc2f8e-9c34-4e52-8271-4ae0bae4c424.woff2") format("woff2"),url("Fonts/8c01054b-065b-4ec3-be62-696c92410408.woff") format("woff"),url("Fonts/9cc99f19-7c59-4b18-bad7-8440c821a382.ttf") format("truetype"),url("Fonts/4d9a3d8a-e223-4f30-a500-c0d56ec832cd.svg#4d9a3d8a-e223-4f30-a500-c0d56ec832cd") format("svg");
}

@font-face {
    font-family: "Adelle CYR W10 SemiBold";
    src: url("Fonts/b8f4fc53-1840-4528-9fe7-8c2bbc14ab51.eot?#iefix");
    src: url("Fonts/b8f4fc53-1840-4528-9fe7-8c2bbc14ab51.eot?#iefix") format("eot"),url("Fonts/a4c1fd04-e9b3-40e3-a43b-d58dd056632c.woff2") format("woff2"),url("Fonts/cc5e922b-f437-40a0-bc8d-c1ac6a99f33c.woff") format("woff"),url("Fonts/e4090c59-c863-4e8b-a2f5-8e012ccb83e9.ttf") format("truetype"),url("Fonts/db19c5a8-fd04-4da6-b01e-a40aa3e88ecc.svg#db19c5a8-fd04-4da6-b01e-a40aa3e88ecc") format("svg");
}

@font-face {
    font-family: "Adelle W02 Regular";
    src: url("Fonts/a3de911b-b43b-4692-9da9-31294490cb55.eot?#iefix");
    src: url("Fonts/a3de911b-b43b-4692-9da9-31294490cb55.eot?#iefix") format("eot"),url("Fonts/7e30e813-8da4-4127-8021-f01fed598b3f.woff2") format("woff2"),url("Fonts/5a63344a-5c37-4014-a255-294dadef931d.woff") format("woff"),url("Fonts/f20d7102-93a2-4708-8852-e4d8b908ceb8.ttf") format("truetype"),url("Fonts/93a6df40-0087-426f-9bae-cbe845f52c1f.svg#93a6df40-0087-426f-9bae-cbe845f52c1f") format("svg");
}

@font-face {
    font-family: "Adelle W01 SemiBold";
    src: url("Fonts/8e2df70c-0ee9-42e1-bada-4dafcbf43f5b.eot?#iefix");
    src: url("Fonts/8e2df70c-0ee9-42e1-bada-4dafcbf43f5b.eot?#iefix") format("eot"),url("Fonts/d54c3b24-6a24-4893-a070-02fd81948aea.woff2") format("woff2"),url("Fonts/ef4ea52e-fa1e-4c3a-9be0-61f35ec257d6.woff") format("woff"),url("Fonts/48d3e76f-52b6-4060-883f-bad5898bbbfe.ttf") format("truetype"),url("Fonts/de637c7d-7551-44fd-a0fe-dfce279f05aa.svg#de637c7d-7551-44fd-a0fe-dfce279f05aa") format("svg");
}

@font-face {
    font-family: "Adelle SansW01-Light";
    src: url("Fonts/79b136a6-80d0-40f7-8434-9ad3daa1861d.eot?#iefix");
    src: url("Fonts/79b136a6-80d0-40f7-8434-9ad3daa1861d.eot?#iefix") format("eot"),url("Fonts/fd088bc8-3534-4b15-b853-da53cf836c5c.woff2") format("woff2"),url("Fonts/a9501926-5b52-4faf-98a0-6df7ebe9e2b2.woff") format("woff"),url("Fonts/649b2f4a-d456-4e90-bc8f-0be0bc34217e.ttf") format("truetype"),url("Fonts/9bb6d0b1-8b32-4634-9875-f9cdd769d7a4.svg#9bb6d0b1-8b32-4634-9875-f9cdd769d7a4") format("svg");
}

@font-face {
    font-family: "Adelle SansW01-Semibold";
    src: url("Fonts/12634e62-002c-41e2-be65-7b5d41bf2c0b.eot?#iefix");
    src: url("Fonts/12634e62-002c-41e2-be65-7b5d41bf2c0b.eot?#iefix") format("eot"),url("Fonts/0a9d2eea-89f7-47da-8a75-8d74a576594e.woff2") format("woff2"),url("Fonts/0bf5f8eb-c184-41f8-a63a-49a479de6a4b.woff") format("woff"),url("Fonts/47b3e515-99c6-48be-ac65-1b0942826aec.ttf") format("truetype"),url("Fonts/5de8b306-405f-472d-9c39-65e35f47570e.svg#5de8b306-405f-472d-9c39-65e35f47570e") format("svg");
}

@font-face {
    font-family: "Aller W01 Light";
    src: url("Fonts/573a2609-b055-4252-b89b-d6e1e356e0bb.eot?#iefix");
    src: url("Fonts/573a2609-b055-4252-b89b-d6e1e356e0bb.eot?#iefix") format("eot"),url("Fonts/de4f9285-f030-4c70-8c0e-72deca181bc5.woff2") format("woff2"),url("Fonts/870785b4-4940-4f9c-8508-460cf2f9b4c6.woff") format("woff"),url("Fonts/0a9a9865-7e5b-4f83-b7c8-0ca1f7596fe4.ttf") format("truetype"),url("Fonts/f1813140-ede3-4869-ae14-bf8911f108b8.svg#f1813140-ede3-4869-ae14-bf8911f108b8") format("svg");
}

@font-face {
    font-family: "Aller W01 Light Italic";
    src: url("Fonts/ff64add8-7aa6-42f9-9681-9684ae4f967f.eot?#iefix");
    src: url("Fonts/ff64add8-7aa6-42f9-9681-9684ae4f967f.eot?#iefix") format("eot"),url("Fonts/53fe10ba-a56a-40d6-9d99-127740f14f12.woff2") format("woff2"),url("Fonts/7254c26d-2ba4-4c2b-b760-57a28a4fed04.woff") format("woff"),url("Fonts/160782a1-dfdd-41db-b9c4-578cec9ab51a.ttf") format("truetype"),url("Fonts/1b50beac-c8ae-48a2-9e6b-fb9b4200de7d.svg#1b50beac-c8ae-48a2-9e6b-fb9b4200de7d") format("svg");
}

@font-face {
    font-family: "Aller W01 Regular";
    src: url("Fonts/7eea1f3c-71e6-48ac-8fce-e39e8056466c.eot?#iefix");
    src: url("Fonts/7eea1f3c-71e6-48ac-8fce-e39e8056466c.eot?#iefix") format("eot"),url("Fonts/31d867ad-7e88-484f-98d2-dd72b7082bb3.woff2") format("woff2"),url("Fonts/a74aa7c5-eaab-4443-a2c4-63f66f8d968a.woff") format("woff"),url("Fonts/93ef5eba-bffb-48fc-a428-ce39be265ec5.ttf") format("truetype"),url("Fonts/02a7a94d-e9f5-4486-a717-fde63f0968ad.svg#02a7a94d-e9f5-4486-a717-fde63f0968ad") format("svg");
}

@font-face {
    font-family: "Aller W01 Italic";
    src: url("Fonts/10e6c392-f133-4539-a346-6c8b1f21fd57.eot?#iefix");
    src: url("Fonts/10e6c392-f133-4539-a346-6c8b1f21fd57.eot?#iefix") format("eot"),url("Fonts/8ea35d62-cb7f-4e69-85da-1dc50156b82a.woff2") format("woff2"),url("Fonts/890302e1-7247-442a-9578-9260450bd901.woff") format("woff"),url("Fonts/9d323915-7c9c-43b8-b832-874ceb3403d4.ttf") format("truetype"),url("Fonts/1e74f9aa-4834-4d8f-aae9-86471b165e80.svg#1e74f9aa-4834-4d8f-aae9-86471b165e80") format("svg");
}

@font-face {
    font-family: "Aller W01 Bold";
    src: url("Fonts/0dae1e47-7d0b-480f-932a-4587d0f903ed.eot?#iefix");
    src: url("Fonts/0dae1e47-7d0b-480f-932a-4587d0f903ed.eot?#iefix") format("eot"),url("Fonts/bef615a6-82bf-4142-aa8f-e3b79cd263c5.woff2") format("woff2"),url("Fonts/627c596a-0c7c-462f-9e77-919a122b2b99.woff") format("woff"),url("Fonts/f389d652-11b2-432e-960a-21fdfe5afeeb.ttf") format("truetype"),url("Fonts/d62d3746-6798-4d5a-bbc4-72588565aa37.svg#d62d3746-6798-4d5a-bbc4-72588565aa37") format("svg");
}
